handle: MyMixin
type: mixin
name: Mixin Example

fields:
    banner:
        tab: Manage
        label: Banner
        type: fileupload
        mode: image
        maxFiles: 1

    is_featured:
        tab: Featured
        label: Featured Post
        comment: Check this box to flag this post as special
        type: checkbox

    featured_text:
        tab: Featured
        label: Featured Text
        type: textarea
        size: small

    gallery:
        label: Gallery
        type: fileupload
        mode: image
        span: adaptive
        tab: Gallery

    gallery_media:
        label: Media
        type: mediafinder
        mode: image
        span: adaptive
        tab: Media
